Bug 167095 - [patch] mail/slapd-cyrus update dependency on cyrus-imapd version
[patch] mail/slapd-cyrus update dependency on cyrus-imapd version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 15:10 UTC by d.banschikov
Modified: 2012-04-25 17:30 UTC (History)
1 user (show)

See Also:


Attachments
ports.mail.slapd-cyrus.patch (796 bytes, patch)
2012-04-19 15:10 UTC, d.banschikov
no flags Details | Diff
smime.p7s (4.52 KB, application/x-pkcs7-signature)
2012-04-19 22:03 UTC, alexey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description d.banschikov 2012-04-19 15:10:05 UTC
Update dependency of cyrus-imapd version up to 2.4 branch (cyrus-imapd24 port).
Set up PORTREVISION variable.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-19 15:11:06 UTC
Maintainer of mail/slapd-cyrus,

Please note that PR ports/167095 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167095

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-04-19 15:11:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 jgh freebsd_committer 2012-04-19 15:55:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 4 alexey 2012-04-19 22:03:41 UTC
On 14:11 Thu 19 Apr, Edwin Groothuis wrote:

> Maintainer of mail/slapd-cyrus,
> 
> Please note that PR ports/167095 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167095
> 


Approved. Please commit it.

-- 
Alexey V. Degtyarev
Comment 5 jgh freebsd_committer 2012-04-20 18:21:07 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 6 jgh freebsd_committer 2012-04-25 17:24:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter freebsd_committer 2012-04-25 17:24:57 UTC
jgh         2012-04-25 16:24:45 UTC

  FreeBSD ports repository

  Modified files:
    mail/slapd-cyrus     Makefile 
  Log:
  - update dependency of cyrus-imapd to mail/cyrus-imapd24
  - bump PORTREVISION
  
  PR:     ports/167095
  Submitted by:   d.banschikov@hostcomm.ru
  Approved by:    maintainer, alexey@renatasystems.org
  
  Revision  Changes    Path
  1.4       +2 -1      ports/mail/slapd-cyrus/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"